<div class="modal-dialog">
	<div class="modal-content">
		<div class="modal-header">
			<button type="button" class="close" data-dismiss="modal"
				aria-hidden="true">×</button>
			<h4 class="modal-title" id="modalLabel">&{'pilih.label'} &{'kategori_produk.label'}</h4>
		</div>

		<form action="" method="POST">
			<div class="container-fluid">
				<div class="panel-group" id="accordion">
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title">
								<a data-toggle="collapse" data-parent="#accordion"
									href="#znajomi">&{'internasional.label'}</a>
							</h4>
						</div>
						<div id="znajomi" class="panel-collapse collapse in">
							<div class="panel-body">&{'fiber_optik.label'}</div>
						</div>
					</div>
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title">
								<a data-toggle="collapse" data-parent="#accordion"
									href="#szukaj">&{'domestik.label'}</a>
							</h4>
						</div>
						<div id="szukaj" class="panel-collapse collapse">
							<div class="panel-body">&{'fiber_optik.label'}</div>
						</div>
					</div>
					<div class="panel panel-default">
						<div class="panel-heading">
							<h4 class="panel-title">
								<a data-toggle="collapse" data-parent="#accordion"
									href="#zaproszenia">&{'biaya_lain.label'}</a>
							</h4>
						</div>
						<div id="zaproszenia" class="panel-collapse collapse">
							<div class="panel-body">&{'fiber_optik.label'}</div>
						</div>
					</div>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary">&{'ok.label'}</button>
			</div>
		</form>
	</div>
</div>